.title3 {
font-size: 30px;
letter-spacing: 0px;
}
.main_menu .menu-item.menu_align_left>a {
padding-left: 40px;
}
.logo a {
    display: block;
}
.main_menu .open_arrow:hover, .main_menu .open_arrow.active {
background-color: #000000 !important;
}
#tribe-events-header:before, #tribe-events-header:after, #tribe-events-footer:before, #tribe-events-footer:after {
background: none;
}
.widget-area .widget a{
color: #ffffff;
}
#tribe-events-content a {
color: #ffffff;
}
.menu-item>a>em {
transition: all 0ms;
}
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next {
margin-left: 0px !important;
background: none !important;
border: none !important;
border-radius: 0px !important;
padding: 0px !important;
}
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous {
margin-right: 0px !important;
background: none !important;
border: none !important;
border-radius: 0px !important;
padding: 0px !important;
}
.tribe-events-sub-nav li a {
background: none;
}
#tribe-bar-collapse-toggle {
color: #000000;
}
input.button{
color: #000;
}
#tribe-bar-form .tribe-bar-submit input[type=submit] {
background: #000;
}
table.th_table {
table-layout: fixed;
}
.single-tribe_events #tribe-events-footer li {
width: 15%;
}
.single-tribe_events .tribe-events-event-meta {
background: #000;
border: 1px solid #000;
}
 #tribe-events .tribe-events-button:hover, .tribe-events-button:hover, .tribe-events-button.tribe-active:hover{
background-color: #cccccc;
}
.tribe-events-list-separator-month {
font-size: 22px;
}
.tribe-events-list .vevent.hentry h2 {
font-size: 1.4em;
text-transform: uppercase;
}
h2.tribe-events-page-title{
text-transform: uppercase;
}
.tribe-events-list h2.tribe-events-page-title {
margin-bottom: 15px;
text-transform: uppercase;
}
.widget-area .widget {
padding: 0px 28px;
}
footer .footer_text a {
 color:  #ffffe4;
}
.solid_box .widget-area .widget:first-child {
padding-top: 90px;
}
.global_wrap{
background-color: #000000;
}
.nivo-lightbox-theme-default .nivo-lightbox-close {
padding: 4em;
opacity: 0.9;
}
span.wpcf7-list-item {
display: block;
}
#tribe-events-content .tribe-events-calendar td {
background-color: #ffffff;
}
#tribe-events-content a:hover{
text-decoration: underline;
}
a:hover {
text-decoration: underline;
}
footer {
font-size: 13px;
}
footer .footer_text {
color: #ffffff;
}
.tribe-events-calendar div[id*="tribe-events-event-"] h3.tribe-events-month-event-title a {
color: #000000;
}
.tribe-events-button, #tribe-events .tribe-events-button{
background-color: #000;
}
a.tribe-events-ical {
float: left;
}
.tribe-events-notices {
background: #cccccc;
border: 1px solid #cccccc;
color: #000000;
margin: 10px 0 18px;
padding: 8px 35px 8px 14px;
 text-shadow: none; 
}
.title5, .widget_calendar caption, .widget-title {
line-height: 35px;
border-bottom: 1px solid #ffffff;
}
.tribe-events-list-separator-month {
margin: 0.25em auto;
}
p {
font-size: 14px;
}
body{
font-size: 12px;
color: #ffffff;
}
.tribe-events-list-widget .tribe-events-widget-link a:hover{
text-decoration: underline;
}
.widget a:hover{
text-decoration: underline;
}
.tribe-events-widget-link a:hover{
text-decoration: underline;
}
.solid_box{
opacity: 0.95;
}
.main_menu .menu-item.menu_align_center {
text-align: left;
padding-left: 2em;
}

.main_menu .menu-item.dropdown>a {
padding-left: 10px;
}

.main_menu .sf-sub-indicator, .widget_menu .sf-sub-indicator {background: #6F6F6F;}

.solid_box .blog_box {
color: #ffffff;
}

.tribe-events-list-separator-month span {
background-color: #000000;
}

#tribe-bar-form label {
color: #000000;
}

h4 {
font-size: 18px;
}

.tribe-events-list-widget .tribe-events-widget-link a{
font-weight: normal;
}

.tribe-events-list-widget .duration {
font-weight: normal;
}

.tribe-events-list-widget ol li {
margin-bottom: 15px;
list-style: none;
}

hr {
border-color: #fefefe;
}
.main_menu .sub-menu li>a>em, .main_menu .sub-menu li:hover>a>em{
}

.main_menu .current-menu-item>a{
}
.main_menu .sf-menu2>.menu-item>a>em, .bg_color3 {
background: #000000 !important;
}
